Index: /other-projects/nightly-tasks/diffcol/trunk/model-collect/METS/etc/collect.cfg
===================================================================
--- /other-projects/nightly-tasks/diffcol/trunk/model-collect/METS/etc/collect.cfg	(revision 28236)
+++ /other-projects/nightly-tasks/diffcol/trunk/model-collect/METS/etc/collect.cfg	(revision 28237)
@@ -10,4 +10,8 @@
 
 levels	document
+
+indexoptions	accentfold casefold stem
+
+defaultlevel	document
 
 # import options, needed for diffcol testing
Index: /other-projects/nightly-tasks/diffcol/trunk/model-collect/METS/index/build.cfg
===================================================================
--- /other-projects/nightly-tasks/diffcol/trunk/model-collect/METS/index/build.cfg	(revision 28236)
+++ /other-projects/nightly-tasks/diffcol/trunk/model-collect/METS/index/build.cfg	(revision 28237)
@@ -1,5 +1,5 @@
-builddate	1376636565
+builddate	1378459070
 buildtype	mgpp
-earliestdatestamp	1376636563
+earliestdatestamp	1378459068
 indexfieldmap	text->TX	dc.Title,ex.dc.Title,Title->TI	Source->SO
 indexfields	text	dc.Title,ex.dc.Title,Title	Source
Index: /other-projects/nightly-tasks/diffcol/trunk/model-collect/Multimedia/etc/collect.cfg
===================================================================
--- /other-projects/nightly-tasks/diffcol/trunk/model-collect/Multimedia/etc/collect.cfg	(revision 28236)
+++ /other-projects/nightly-tasks/diffcol/trunk/model-collect/Multimedia/etc/collect.cfg	(revision 28237)
@@ -10,4 +10,8 @@
 
 levels	document
+
+indexoptions	accentfold casefold stem
+
+defaultlevel	document
 
 # import options, needed for diffcol testing
Index: /other-projects/nightly-tasks/diffcol/trunk/model-collect/Multimedia/index/build.cfg
===================================================================
--- /other-projects/nightly-tasks/diffcol/trunk/model-collect/Multimedia/index/build.cfg	(revision 28236)
+++ /other-projects/nightly-tasks/diffcol/trunk/model-collect/Multimedia/index/build.cfg	(revision 28237)
@@ -1,5 +1,5 @@
-builddate	1376554150
+builddate	1378459100
 buildtype	mgpp
-earliestdatestamp	1376554116
+earliestdatestamp	1378459071
 indexfieldmap	text->TX	dc.Title,ex.dc.Title,Title->TI	Source->SO
 indexfields	text	dc.Title,ex.dc.Title,Title	Source
Index: /other-projects/nightly-tasks/diffcol/trunk/model-collect/PDFBox/etc/collect.cfg
===================================================================
--- /other-projects/nightly-tasks/diffcol/trunk/model-collect/PDFBox/etc/collect.cfg	(revision 28236)
+++ /other-projects/nightly-tasks/diffcol/trunk/model-collect/PDFBox/etc/collect.cfg	(revision 28237)
@@ -10,4 +10,8 @@
 
 levels	document
+
+indexoptions	accentfold casefold stem
+
+defaultlevel	document
 
 # import options, needed for diffcol testing
Index: /other-projects/nightly-tasks/diffcol/trunk/model-collect/PDFBox/index/build.cfg
===================================================================
--- /other-projects/nightly-tasks/diffcol/trunk/model-collect/PDFBox/index/build.cfg	(revision 28236)
+++ /other-projects/nightly-tasks/diffcol/trunk/model-collect/PDFBox/index/build.cfg	(revision 28237)
@@ -1,5 +1,5 @@
-builddate	1376554156
+builddate	1378459067
 buildtype	mgpp
-earliestdatestamp	1376554150
+earliestdatestamp	1378459062
 indexfieldmap	text->TX	dc.Title,ex.dc.Title,Title->TI	Source->SO
 indexfields	text	dc.Title,ex.dc.Title,Title	Source
Index: /other-projects/nightly-tasks/diffcol/trunk/model-collect/Small-HTML/etc/collect.cfg
===================================================================
--- /other-projects/nightly-tasks/diffcol/trunk/model-collect/Small-HTML/etc/collect.cfg	(revision 28236)
+++ /other-projects/nightly-tasks/diffcol/trunk/model-collect/Small-HTML/etc/collect.cfg	(revision 28237)
@@ -10,4 +10,8 @@
 
 levels	document
+
+indexoptions	accentfold casefold stem
+
+defaultlevel	document
 
 # import options, needed for diffcol testing
Index: /other-projects/nightly-tasks/diffcol/trunk/model-collect/Small-HTML/index/build.cfg
===================================================================
--- /other-projects/nightly-tasks/diffcol/trunk/model-collect/Small-HTML/index/build.cfg	(revision 28236)
+++ /other-projects/nightly-tasks/diffcol/trunk/model-collect/Small-HTML/index/build.cfg	(revision 28237)
@@ -1,5 +1,5 @@
-builddate	1376472367
+builddate	1378458722
 buildtype	mgpp
-earliestdatestamp	1376472365
+earliestdatestamp	1378458720
 indexfieldmap	text->TX	dc.Title,ex.dc.Title,Title->TI	Source->SO
 indexfields	text	dc.Title,ex.dc.Title,Title	Source
Index: /other-projects/nightly-tasks/diffcol/trunk/model-collect/Tudor-Basic/etc/collect.cfg
===================================================================
--- /other-projects/nightly-tasks/diffcol/trunk/model-collect/Tudor-Basic/etc/collect.cfg	(revision 28236)
+++ /other-projects/nightly-tasks/diffcol/trunk/model-collect/Tudor-Basic/etc/collect.cfg	(revision 28237)
@@ -10,4 +10,8 @@
 
 levels	document
+
+indexoptions	accentfold casefold stem
+
+defaultlevel	document
 
 # import options, needed for diffcol testing
Index: /other-projects/nightly-tasks/diffcol/trunk/model-collect/Tudor-Basic/index/build.cfg
===================================================================
--- /other-projects/nightly-tasks/diffcol/trunk/model-collect/Tudor-Basic/index/build.cfg	(revision 28236)
+++ /other-projects/nightly-tasks/diffcol/trunk/model-collect/Tudor-Basic/index/build.cfg	(revision 28237)
@@ -1,5 +1,5 @@
-builddate	1376472396
+builddate	1378458932
 buildtype	mgpp
-earliestdatestamp	1376472368
+earliestdatestamp	1378458905
 indexfieldmap	text->TX	dc.Title,ex.dc.Title,Title->TI	Source->SO
 indexfields	text	dc.Title,ex.dc.Title,Title	Source
Index: /other-projects/nightly-tasks/diffcol/trunk/model-collect/Web-Tudor/etc/collect.cfg
===================================================================
--- /other-projects/nightly-tasks/diffcol/trunk/model-collect/Web-Tudor/etc/collect.cfg	(revision 28236)
+++ /other-projects/nightly-tasks/diffcol/trunk/model-collect/Web-Tudor/etc/collect.cfg	(revision 28237)
@@ -10,4 +10,8 @@
 
 levels	document
+
+indexoptions	accentfold casefold stem
+
+defaultlevel	document
 
 subcollection monarchs 	"dc.Subject/Monarchs/"
Index: /other-projects/nightly-tasks/diffcol/trunk/model-collect/Web-Tudor/index/build.cfg
===================================================================
--- /other-projects/nightly-tasks/diffcol/trunk/model-collect/Web-Tudor/index/build.cfg	(revision 28236)
+++ /other-projects/nightly-tasks/diffcol/trunk/model-collect/Web-Tudor/index/build.cfg	(revision 28237)
@@ -1,5 +1,5 @@
-builddate	1376472487
+builddate	1378458903
 buildtype	mgpp
-earliestdatestamp	1376472441
+earliestdatestamp	1378458861
 indexfieldmap	text->TX	dc.Title,ex.dc.Title,Title->TI	Source->SO
 indexfields	text	dc.Title,ex.dc.Title,Title	Source
